---
notes: >
  Disse malene definerer siden som vises til klienter etter fullført registreringsskjema. Malen bør nevne at systemet har sendt dem en e-post med bekreftelseslink og hva som er neste trinn i registreringsprosessen.
name: "Registrering av konto"
body: >
  <div><strong>Takk for at du registrerte en konto.</strong> <br/> <br/> vi har nettopp sendt deg en e-post til adressen du oppga. Følg lenken i e-posten for å bekrefte kontoen og få tilgang til dine saker. </div>
